@charset "gb2312";

.top {
	background:url(../images/index_r1_c1.jpg);
	height:489px;
	background-position:top;
}

.dy{
	background:url(../images/index_r2_c1.jpg);
	height:162px;
	background-position:top;
}

.dy_nr{
	width:820px;
	margin:0px auto;
	padding:25px 35px 0px 145px;
}

.bg1{
	background:#5ad6d2;
	padding:30px 0px;
}

.wrap{
	width:1000px;
	margin:0px auto;
}

.left1{
	float:left;
	width:425px;
	background:#eff7f5;
	padding:0px 25px 0px 10px;
}

.xw{
	padding:0px 0px 0px 10px;
	height:164px;
}

.xw_bt{
	height:63px;
	line-height:63px;
}

.right1{
	float:left;
	width:540px;
}

.news_xu{
	border-bottom:1px dashed #15a9a4;
}

.left2{
	float:left;
	width:435px;
	padding:30px 25px 0px 0px;
}

.news_bt{
	padding-bottom:20px;
}

.bt{
	float:left;
	padding-right:10px;
}

.more_nr{
	float:left;
	width:78px;
	padding-top:5px;
}

.more{	
	background:#ffea35;
	height:22px;
	line-height:22px;
}

.right2{
	float:right;
	width:540px;
	padding:30px 0px 0px 0px;
}

.spbb{
	padding:0px 2px;
}

.sp{
	float:left;
	width:128px;
	padding:0px 3px;
}

.sp_zi{
	height:25px;
	padding:5px 0px 0px 0px;
}

.bg2{
	background:#eff7f5;
	padding:30px 0px;
}

.left3{
	width:540px;
	float:left;
	padding:0px 25px 0px 0px;
}

.zswd{
	background:#FFF;
	padding:12px 25px;
}

.wd{
	height:120px;
	border-bottom:1px dashed #666666;
}

.wd_bt{
	height:40px;
	line-height:40px;
}

.right3{
	width:435px;
	float:left;
}

.six{
	float:left;
	width:324px;
	padding:6px 4px;
}

.list{
	background:#FFF;
	height:90px;
	padding:15px;
}

.six_bt{
	height:44px;
	line-height:44px;
	border-bottom:1px solid #15a9a4;
	padding:0px 10px;
	background:#eff7f5;
}

.six_name{
	float:left;
}

.six_more{
	float:right;
	width:44px;
	padding:11px 0px;
}

.tw{
	background:#eff7f5;
	height:110px;
	padding:15px 0px 0px 0px;
}

.six_tu{
	float:left;
	width:136px;
	padding:0px 10px;
}

.six_wen{
	float:left;
	width:158px;
}

.six_title{
	height:28px;
	line-height:28px;
}

.six_xq{
	padding:5px 0px 0px 0px;
}

.gqtj{
	background:#FFF;
	padding:20px 0px 0px 0px;
}

.weibo{
	background:#FFF;
}

.zcdw{
	padding:30px 0px 0px 0px;
	height:110px;
	line-height:110px;
}

.zcdw_bt{
	float:left;
	width:140px;
	background:#eff7f5;
}

.zcdw_nr{
	float:left;
	width:840px;
	background:#FFF;
	padding:0px 0px 0px 20px;
}

.footer{
	padding:50px 0px;
	border-top:1px solid #FFF;
	background:#eff7f5;
}